roarinterconnect(1)

NAME

roarinterconnect - interconnect two audio servers

SYNOPSIS

roarinterconnect [OPTIONS]...

DESCRIPTION

This program can interconnect two audio servers bi- (default) or uni-directional.

OPTIONS

--server SERVER
    Set server hostname

--remote SERVER
    Set remote server

--type   TYPE
    Set type of remote server

--rate   RATE
    Set sample rate

--bits   BITS
    Set bits per sample

--chans  CHANNELS
    Set number of channels

--codec  CODEC
    Set the codec

--help
    Show this help

--verbose -v
    Be verbose

POSSIBLE TYPES

roar
    RoarAudio Server

esd EsounD Server

simple
    PulseAudio simple protocol

oss Open Sound System (OSS) device

bidir
    Connect bidirectional

filter
    Use local server as filter for remote server

transmit
    Transmit data from local server to remote server

receive
    Receive data from remote server

SEE ALSO
roartips(7), libroar(7), RoarAudio(7).

HISTORY

For history information see RoarAudio(7).